Opened 8 months ago

Closed 3 months ago

#2413 closed defect

Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Reported by: postmaster@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:21 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info@… not found by SMTP address lookup
DSN generated by: PH0PR05MB7623.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:21 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min, 24 sec
3 12/9/2020
2:27:45 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:51 PM sophxm.liv.ac.uk DM6NAM11FT026.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 6 sec
8 12/9/2020
2:27:53 PM DM6NAM11FT026.eop-nam11.prod.protection.outlook.com DM6PR13CA0043.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:54 PM DM6PR13CA0043.namprd13.prod.outlook.com PH0PR05MB7623.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR13CA0043.namprd13.prod.outlook.com (2603:10b6:5:134::20)

by PH0PR05MB7623.namprd05.prod.outlook.com (2603:10b6:510:2b::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9 Dec
2020 14:27:54 +0000

Received: from DM6NAM11FT026.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:134:cafe::b4) by DM6PR13CA0043.outlook.office365.com
(2603:10b6:5:134::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via Frontend
Transport; Wed, 9 Dec 2020 14:27:53 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT026.mail.protection.outlook.com (10.13.172.161) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:51 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D4F9F2601C5;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id C63A3260199;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ft-Ni; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005FI-LZ; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005BW-Ez; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 81C7B4C6A; Sun, 6 Dec 2020 19:52:21 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:21 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.d4fee9a504100ec35403fb8c3ff4f88f@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 7e210817-a898-4632-93da-08d89c4e9c4f
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7623:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.


Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-591.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Attachments (14)

untitled-part.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac

Download all attachments as: .zip

Change History (21)

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:3 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: PH0PR05MB7575.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:26 PM arc.liv.ac.uk *
2 12/9/2020
2:32:26 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:26 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:26 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:26 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:27 PM sophxk.liv.ac.uk DM6NAM11FT011.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:28 PM DM6NAM11FT011.eop-nam11.prod.protection.outlook.com DM5PR06CA0058.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:28 PM DM5PR06CA0058.namprd06.prod.outlook.com PH0PR05MB7575.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0058.namprd06.prod.outlook.com (2603:10b6:3:37::20) by

PH0PR05MB7575.namprd05.prod.outlook.com (2603:10b6:510:21::22) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.5; Wed, 9 Dec 2020 14:32:28 +0000

Received: from DM6NAM11FT011.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::e7) by DM5PR06CA0058.outlook.office365.com
(2603:10b6:3:37::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:28 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT011.mail.protection.outlook.com (10.13.172.108) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 7CE334015A
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 78E7F400F0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006Ip-Er
for postmaster@…; Wed, 09 Dec 2020 14:32:26 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0004n0-EE; Wed, 09 Dec 2020 14:32:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0004mw-Bm; Wed, 09 Dec 2020 14:32:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 532E748C6; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <090.679f50e51178a9018b050f725ebf6fe8@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: dc0ab7ca-e2a7-4de8-6c7d-08d89c4f40e3
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7575:

untitled-part-1.bin

untitled-part-1.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:6 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB4301.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:26 PM arc.liv.ac.uk *
2 12/9/2020
2:32:26 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:26 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:26 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:26 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:26 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:27 PM sophxr.liv.ac.uk CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:29 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com MWHPR10CA0021.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:32:29 PM MWHPR10CA0021.namprd10.prod.outlook.com SN6PR05MB4301.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MWHPR10CA0021.namprd10.prod.outlook.com (2603:10b6:301::31) by

SN6PR05MB4301.namprd05.prod.outlook.com (2603:10b6:805:2e::11) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.5; Wed, 9 Dec 2020 14:32:29 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:301:0:cafe::e) by MWHPR10CA0021.outlook.office365.com
(2603:10b6:301::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:29 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=bestguesspass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:27 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 9229C1201BF
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8D991120196
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006It-Fy
for postmaster@…; Wed, 09 Dec 2020 14:32:26 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006dH-Ex; Wed, 09 Dec 2020 14:32:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006d6-CV; Wed, 09 Dec 2020 14:32:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 5B89048CF; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 80bb9dbc-58d8-4c5b-72b1-08d89c4f4121
X-MS-TrafficTypeDiagnostic?: SN6PR05MB4301:

untitled-part-2.bin

untitled-part-2.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |


[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:21 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: PH0PR05MB7623.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:21 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min,
24 sec
3 12/9/2020
2:27:45 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:51 PM sophxm.liv.ac.uk
DM6NAM11FT026.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 6 sec
8 12/9/2020
2:27:53 PM DM6NAM11FT026.eop-nam11.prod.protection.outlook.com
DM6PR13CA0043.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:54 PM DM6PR13CA0043.namprd13.prod.outlook.com
PH0PR05MB7623.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR13CA0043.namprd13.prod.outlook.com
(2603:10b6:5:134::20)

by PH0PR05MB7623.namprd05.prod.outlook.com (2603:10b6:510:2b::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9 Dec
2020 14:27:54 +0000

Received: from DM6NAM11FT026.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:134:cafe::b4) by DM6PR13CA0043.outlook.office365.com
(2603:10b6:5:134::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:53 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT026.mail.protection.outlook.com (10.13.172.161) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:51 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D4F9F2601C5;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id C63A3260199;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ft-Ni; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005FI-LZ; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005BW-Ez; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 81C7B4C6A; Sun, 6 Dec 2020 19:52:21 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:21 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.d4fee9a504100ec35403fb8c3ff4f88f@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 7e210817-a898-4632-93da-
08d89c4e9c4f
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7623:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-591.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:9 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:46 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4470.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:46 PM arc.liv.ac.uk *
2 12/9/2020
2:34:46 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:47 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:34:47 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:47 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:34:47 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:48 PM sophxk.liv.ac.uk DM6NAM11FT012.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:48 PM DM6NAM11FT012.eop-nam11.prod.protection.outlook.com DM6PR18CA0026.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:34:48 PM DM6PR18CA0026.namprd18.prod.outlook.com BYAPR05MB4470.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR18CA0026.namprd18.prod.outlook.com (2603:10b6:5:15b::39)

by BYAPR05MB4470.namprd05.prod.outlook.com (2603:10b6:a02:fc::24) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:34:48 +0000

Received: from DM6NAM11FT012.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:15b:cafe::67) by DM6PR18CA0026.outlook.office365.com
(2603:10b6:5:15b::39) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:48 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT012.mail.protection.outlook.com (10.13.173.109) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:48 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 273E340118
for <postmaster@…>; Wed, 9 Dec 2020 14:34:47 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 22E9D40173
for <postmaster@…>; Wed, 9 Dec 2020 14:34:47 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YJ-00078V-1q
for postmaster@…; Wed, 09 Dec 2020 14:34:47 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YJ-0007VE-0o; Wed, 09 Dec 2020 14:34:47 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YI-0007V8-Ud; Wed, 09 Dec 2020 14:34:46 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id E60784909; Wed, 9 Dec 2020 14:34:46 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:46 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:3
Message-ID: <090.c84d9500bdff74599f6807282b1d5d19@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 3076ff87-4fbf-469d-d590-08d89c4f94ac
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4470:

untitled-part-3.bin

untitled-part-3.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: PH0PR05MB7575.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:26 PM arc.liv.ac.uk *
2 12/9/2020
2:32:26 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:26 PM localhost bhmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:26 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:26 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:26 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:27 PM sophxk.liv.ac.uk
DM6NAM11FT011.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:28 PM DM6NAM11FT011.eop-nam11.prod.protection.outlook.com
DM5PR06CA0058.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:28 PM DM5PR06CA0058.namprd06.prod.outlook.com
PH0PR05MB7575.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR06CA0058.namprd06.prod.outlook.com
(2603:10b6:3:37::20) by

PH0PR05MB7575.namprd05.prod.outlook.com (2603:10b6:510:21::22) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.5; Wed, 9 Dec 2020 14:32:28 +0000

Received: from DM6NAM11FT011.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:37:cafe::e7) by DM5PR06CA0058.outlook.office365.com
(2603:10b6:3:37::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:28 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT011.mail.protection.outlook.com (10.13.172.108) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:27 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 7CE334015A
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 78E7F400F0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26

+0000 (GMT)
Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006Ip-Er
for postmaster@…; Wed, 09 Dec 2020 14:32:26

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0004n0-EE; Wed, 09 Dec 2020 14:32:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0004mw-Bm; Wed, 09 Dec 2020 14:32:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 532E748C6; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <090.679f50e51178a9018b050f725ebf6fe8@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: dc0ab7ca-e2a7-4de8-6c7d-
08d89c4f40e3
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7575:

untitled-part-1.bin

untitled-part-1.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:12 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN8PR05MB6004.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:50 PM arc.liv.ac.uk *
2 12/9/2020
2:34:50 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:50 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:50 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:50 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:34:50 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:51 PM sophxr.liv.ac.uk DM6NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:52 PM DM6NAM11FT041.eop-nam11.prod.protection.outlook.com DM5PR18CA0087.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:52 PM DM5PR18CA0087.namprd18.prod.outlook.com BN8PR05MB6004.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR18CA0087.namprd18.prod.outlook.com (2603:10b6:3:3::25) by

BN8PR05MB6004.namprd05.prod.outlook.com (2603:10b6:408:63::26) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.10; Wed, 9 Dec 2020 14:34:52 +0000

Received: from DM6NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:3:cafe::75) by DM5PR18CA0087.outlook.office365.com
(2603:10b6:3:3::25) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT041.mail.protection.outlook.com (10.13.172.98) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:51 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EEE0F1200B0
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id E93021200A4
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0007ej-RM
for postmaster@…; Wed, 09 Dec 2020 14:34:50 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0005Se-QI; Wed, 09 Dec 2020 14:34:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0005Sa-Nn; Wed, 09 Dec 2020 14:34:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B172D49B8; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:6
Message-ID: <090.43ce8fa20842a2d73e99988cb780c5cc@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: fe4a78d2-d372-4ff4-dd40-08d89c4f9700
X-MS-TrafficTypeDiagnostic?: BN8PR05MB6004:

untitled-part-4.bin

untitled-part-4.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB4301.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:26 PM arc.liv.ac.uk *
2 12/9/2020
2:32:26 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:26 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:26 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:26 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:26 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:27 PM sophxr.liv.ac.uk
CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:29 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com
MWHPR10CA0021.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:32:29 PM MWHPR10CA0021.namprd10.prod.outlook.com
SN6PR05MB4301.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MWHPR10CA0021.namprd10.prod.outlook.com (2603:10b6:301::31)
by

SN6PR05MB4301.namprd05.prod.outlook.com (2603:10b6:805:2e::11) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.5; Wed, 9 Dec 2020 14:32:29 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:301:0:cafe::e) by MWHPR10CA0021.outlook.office365.com
(2603:10b6:301::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:29 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=bestguesspass

action=none

header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:27 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 9229C1201BF
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8D991120196
for <postmaster@…>; Wed, 9 Dec 2020 14:32:26

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006It-Fy
for postmaster@…; Wed, 09 Dec 2020 14:32:26

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006dH-Ex; Wed, 09 Dec 2020 14:32:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006d6-CV; Wed, 09 Dec 2020 14:32:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 5B89048CF; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 80bb9dbc-58d8-4c5b-
72b1-08d89c4f4121
X-MS-TrafficTypeDiagnostic?: SN6PR05MB4301:

untitled-part-2.bin

untitled-part-2.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:21 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: PH0PR05MB7623.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:21 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

24 sec
3 12/9/2020
2:27:45 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:51 PM sophxm.liv.ac.uk
DM6NAM11FT026.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 6 sec
8 12/9/2020
2:27:53 PM DM6NAM11FT026.eop-nam11.prod.protection.outlook.com
DM6PR13CA0043.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:54 PM DM6PR13CA0043.namprd13.prod.outlook.com
PH0PR05MB7623.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR13CA0043.namprd13.prod.outlook.com
(2603:10b6:5:134::20)

by PH0PR05MB7623.namprd05.prod.outlook.com (2603:10b6:510:2b::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9

Dec

2020 14:27:54 +0000

Received: from DM6NAM11FT026.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:134:cafe::b4) by DM6PR13CA0043.outlook.office365.com
(2603:10b6:5:134::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:53 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT026.mail.protection.outlook.com (10.13.172.161) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:51 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D4F9F2601C5;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id C63A3260199;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ft-Ni; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005FI-LZ; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005BW-Ez; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 81C7B4C6A; Sun, 6 Dec 2020 19:52:21 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:21 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.d4fee9a504100ec35403fb8c3ff4f88f@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 7e210817-a898-4632-93da-
08d89c4e9c4f
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7623:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-591.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:15 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4744.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:50 PM arc.liv.ac.uk *
2 12/9/2020
2:34:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:50 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:50 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:34:50 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:51 PM sophxr.liv.ac.uk DM6NAM11FT042.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:52 PM DM6NAM11FT042.eop-nam11.prod.protection.outlook.com DM5PR20CA0039.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:52 PM DM5PR20CA0039.namprd20.prod.outlook.com BYAPR05MB4744.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR20CA0039.namprd20.prod.outlook.com (2603:10b6:3:13d::25)

by BYAPR05MB4744.namprd05.prod.outlook.com (2603:10b6:a03:4a::10) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9 Dec
2020 14:34:52 +0000

Received: from DM6NAM11FT042.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:13d:cafe::43) by DM5PR20CA0039.outlook.office365.com
(2603:10b6:3:13d::25) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:34:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT042.mail.protection.outlook.com (10.13.173.165) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:51 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id CFF521200A3
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id CBF3112009F
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0007eb-Po
for postmaster@…; Wed, 09 Dec 2020 14:34:50 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0007XT-Ou; Wed, 09 Dec 2020 14:34:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0007XI-MH; Wed, 09 Dec 2020 14:34:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A69A749B8; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <090.d7701823aa1064c0d1923a0a716e4bf0@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 9144b191-a9d9-4087-15b5-08d89c4f96e2
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4744:

untitled-part-5.bin

untitled-part-5.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:18 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:37:09 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BYAPR05MB4471.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:37:09 PM arc.liv.ac.uk *
2 12/9/2020
2:37:09 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:37:09 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:37:09 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:37:09 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:37:09 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:37:10 PM sophxk.liv.ac.uk DM6NAM11FT067.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:37:11 PM DM6NAM11FT067.eop-nam11.prod.protection.outlook.com DM5PR21CA0071.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:37:11 PM DM5PR21CA0071.namprd21.prod.outlook.com BYAPR05MB4471.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR21CA0071.namprd21.prod.outlook.com (2603:10b6:3:129::33)

by BYAPR05MB4471.namprd05.prod.outlook.com (2603:10b6:a02:f9::23) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9 Dec
2020 14:37:11 +0000

Received: from DM6NAM11FT067.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:129:cafe::7a) by DM5PR21CA0071.outlook.office365.com
(2603:10b6:3:129::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3676.5 via Frontend
Transport; Wed, 9 Dec 2020 14:37:11 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT067.mail.protection.outlook.com (10.13.172.76) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:37:10 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E057F400E9
for <postmaster@…>; Wed, 9 Dec 2020 14:37:09 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id D9DB440073
for <postmaster@…>; Wed, 9 Dec 2020 14:37:09 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ab-000864-PK
for postmaster@…; Wed, 09 Dec 2020 14:37:09 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ab-0006HI-O1; Wed, 09 Dec 2020 14:37:09 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0ab-0006H8-Le; Wed, 09 Dec 2020 14:37:09 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A0F5C49AC; Wed, 9 Dec 2020 14:37:09 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:37:09 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:12
Message-ID: <090.7726d8fe85782292125275d202964a78@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: f0a4492c-429e-4ca6-6e5a-08d89c4fe9cd
X-MS-TrafficTypeDiagnostic?: BYAPR05MB4471:

untitled-part-6.bin

untitled-part-6.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:34:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BN8PR05MB6004.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:34:50 PM arc.liv.ac.uk *
2 12/9/2020
2:34:50 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:34:50 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:34:50 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:34:50 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:34:50 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:34:51 PM sophxr.liv.ac.uk
DM6NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:34:52 PM DM6NAM11FT041.eop-nam11.prod.protection.outlook.com
DM5PR18CA0087.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:34:52 PM DM5PR18CA0087.namprd18.prod.outlook.com
BN8PR05MB6004.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM5PR18CA0087.namprd18.prod.outlook.com (2603:10b6:3:3::25)
by

BN8PR05MB6004.namprd05.prod.outlook.com (2603:10b6:408:63::26) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.10; Wed, 9 Dec 2020 14:34:52 +0000

Received: from DM6NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:3:3:cafe::75) by DM5PR18CA0087.outlook.office365.com
(2603:10b6:3:3::25) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:34:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT041.mail.protection.outlook.com (10.13.172.98) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:34:51 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EEE0F1200B0
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id E93021200A4
for <postmaster@…>; Wed, 9 Dec 2020 14:34:50

+0000 (GMT)
Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0007ej-RM
for postmaster@…; Wed, 09 Dec 2020 14:34:50

+0000
Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0005Se-QI; Wed, 09 Dec 2020 14:34:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YM-0005Sa-Nn; Wed, 09 Dec 2020 14:34:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id B172D49B8; Wed, 9 Dec 2020 14:34:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:34:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:6
Message-ID: <090.43ce8fa20842a2d73e99988cb780c5cc@…>
References: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
In-Reply-To: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
fe4a78d2-d372-4ff4-dd40-08d89c4f9700
X-MS-TrafficTypeDiagnostic?: BN8PR05MB6004:

untitled-part-4.bin

untitled-part-4.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------

Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:26 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB4301.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:26 PM arc.liv.ac.uk *
2 12/9/2020
2:32:26 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:26 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:26 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:26 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:26 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:27 PM sophxr.liv.ac.uk
CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:29 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com
MWHPR10CA0021.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:32:29 PM MWHPR10CA0021.namprd10.prod.outlook.com
SN6PR05MB4301.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MWHPR10CA0021.namprd10.prod.outlook.com

(2603:10b6:301::31)

by

SN6PR05MB4301.namprd05.prod.outlook.com (2603:10b6:805:2e::11) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.5; Wed, 9 Dec 2020 14:32:29 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:301:0:cafe::e) by MWHPR10CA0021.outlook.office365.com
(2603:10b6:301::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:29 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none

(message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=bestguesspass

action=none

header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:27 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 9229C1201BF
for <postmaster@…>; Wed, 9 Dec 2020

14:32:26

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8D991120196
for <postmaster@…>; Wed, 9 Dec 2020

14:32:26

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006It-Fy
for postmaster@…; Wed, 09 Dec 2020 14:32:26

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006dH-Ex; Wed, 09 Dec 2020 14:32:26 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0W2-0006d6-CV; Wed, 09 Dec 2020 14:32:26 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 5B89048CF; Wed, 9 Dec 2020 14:32:26 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:26 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2413
Message-ID: <075.205584d10aebaa35e09ca116ed1c6c4a@…>
X-Trac-Ticket-ID: 2413
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 80bb9dbc-58d8-4c5b-
72b1-08d89c4f4121
X-MS-TrafficTypeDiagnostic?: SN6PR05MB4301:

untitled-part-2.bin

untitled-part-2.mht

#2413: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open

this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on

the

web by following the steps in this article: Fix email delivery issues

for

error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting

Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at

the

destination domain. The error is reported by the recipient domain's

email

server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more

of

the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office

365

license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix

email

delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:21 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient

info

@smart-sourcing.com not found by SMTP address lookup
DSN generated by: PH0PR05MB7623.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:21 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

24 sec
3 12/9/2020
2:27:45 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:51 PM sophxm.liv.ac.uk
DM6NAM11FT026.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 6 sec
8 12/9/2020
2:27:53 PM DM6NAM11FT026.eop-nam11.prod.protection.outlook.com
DM6PR13CA0043.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:27:54 PM DM6PR13CA0043.namprd13.prod.outlook.com
PH0PR05MB7623.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR13CA0043.namprd13.prod.outlook.com
(2603:10b6:5:134::20)

by PH0PR05MB7623.namprd05.prod.outlook.com (2603:10b6:510:2b::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.8; Wed, 9

Dec

2020 14:27:54 +0000

Received: from DM6NAM11FT026.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:134:cafe::b4) by DM6PR13CA0043.outlook.office365.com
(2603:10b6:5:134::20) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:53 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT026.mail.protection.outlook.com (10.13.172.161) with

Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)

id

15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:51 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id D4F9F2601C5;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id C63A3260199;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004Ft-Ni; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005FI-LZ; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0005BW-Ez; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 81C7B4C6A; Sun, 6 Dec 2020 19:52:21 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:21 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.d4fee9a504100ec35403fb8c3ff4f88f@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 7e210817-a898-4632-93da-
08d89c4e9c4f
X-MS-TrafficTypeDiagnostic?: PH0PR05MB7623:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-591.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2413#comment:12>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:19 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.